Subject: WWII-L Digest - 31 Mar 1995 to 1 Apr 1995

From: Automatic digest processor <[email-masked]>
Date: Sun, 2 Apr 1995 00:00:54 -0500

There are 51 messages totalling 1903 lines in this issue.

Topics of the day:

  1. V-J DAY OR V-P DAY
  2. Paul H. Silverstone
  3. Raid on Cabanatuan #7
  4. Wehrmacht Atrocities
  5. Getting WWII ship recognition books revised/reprinted
  6. INF: USN Chronology 04-01-95
  7. [INF] USAAF 1 APR 45
  8. INF: 50 Years Ago - 01-APR-1945
  9. [INF] USAAF 2 APR 45
 10. [INF] USAAF 3 APR 45
 11. INF: Search service for discharged service personnel
 12. Re[2]: V-J DAY OR V-P DAY
 13. Great World War II movies.
 14. OKINAWA COMMEMORAT (2)
 15. USS Ward (DD-139) - and Wickes class....
 16. Accidental Shootings (2)
 17. WWII Movies (5)
 18. Movie Stars in WWII
 19. Das Boot (3)
 20. MOVIE: Battle of the Bulge (2)
 21. Apparent misquote (Re: V-J Day or V-P Day)
 22. Weap: Footnote to Enfield Discussion (2)
 23. great WWII Movies (2)
 24. Polish Forces in Battle of Britain (2)
 25. Das Boot?Nasty Girl (3)
 26. Another film/MacArthur's Children (2)
 27. USS JUNEAU
 28. WWII flicks
 29. Great WWII movies (2)
 30. Hitler's Nephews
 31. BB North Carolina
 32. USS Ward (DD-139) - and W...
 33. Medals and Awards
 34. Hmmmm
 35. Subscription

----------------------------------------------------------------------

Date:    Fri, 31 Mar 1995 21:37:34 -0800
From:    Sidney Allinson <[email-masked]>
Subject: Re: V-J DAY OR V-P DAY

My salute, Ben...
        when you say you don't give a rat's ass if anyone objects to using
the term V-J Day.
                        o o
                         "
                         U
Spoken like a true Marine!
Let me join you most heartily in that, sir.
'Far as I'm concerned those wretched little PC-ers can take one of those
well-known flying copulations so far as trying to tinker with historical
fact.
When that rabble have fought a war of their own, *then* they can change
whatever they choose.

Semper Fi...
        and
Per Ardua Ad Astra.

Sidney.

--

------------------------------

Date:    Sat, 1 Apr 1995 01:54:03 -0500
From:    Paul Silverstone <[email-masked]>
Subject: Re: Paul H. Silverstone

On Thu, 30 Mar 1995, Ed Kettler wrote:

> You wrote:
>
>
> >     Are you *the* Paul H. Silverstone, who authored/compiled
> >U.S. WARSHIPS OF WORLD WAR II, the exhaustive little handbook
> >that is running for upwards of $40 in the out-of-print catalogs,
> >now?
> >
> The US Naval Institute reprinted this book a few years ago, so it may be
> still in print/available.  I wish someone would reprint the rest of the
> series.  I am beginning to think I'm funding Q. M. Dabney's retirement
> fund buying those books <BWG>.
>
> Ed Kettler
> [email-masked]
>
I have tried to persuade the Naval Institute to publish a new and revised
series of the World War II and World War I (New Navy) books in an
expanded format but no go.  The reprint a few years ago of the WWII book
contained an errata and addenda list but there is much new information
and new pictures which could go into an expanded new book.  They don't
think there is any demand for such a book.
Paul Silverstone

------------------------------

Date:    Sat, 1 Apr 1995 00:01:21 -0800
From:    James Wilson <[email-masked]>
Subject: Raid on Cabanatuan #7

INSTALLMENT SEVEN IN A SERIES

Raid on Cabanatuan
a scenario of the published book
"Raid on Cabanatuan"
by Forrest Bryant Johnson
(C) 1988 A Thousand Autumns Press
all rights reserved
REPRODUCED ELECTRONICALLY WITH PERMISSION
3/31/95

October - November, 1944.
-----------------------------

MacArthur's troops take Leyte Island in the Central Philippines.
The Japanese are now on the defensive. The Imperial Army on
Luzon decides to move most of the remaining POW's from Cabanatuan
and other prisoners are crammed into Japanese freighters. Unaware of
the human cargo in the unmarked ships, U.S. planes and submarines
sink them. Most of those POW's perished. Now there are only a little
over 500 POW's left at Cabanatuan.

Once again Captain Pajota and Major Lapham radio for permission to
rescue the remaining POW's and are again told to "wait."

--- TO BE CONTINUED ---
(For info on obtaining a copy of the Book and/or scenario, E-Mail:
Jim Wilson :  [email-masked])

------------------------------

Date:    Sat, 1 Apr 1995 03:08:22 -0600
From:    "Louis R. Coatney" <[email-masked]>
Subject: Re: Wehrmacht Atrocities

Also check Omer(?) Bartov's book.

Lou Coatney, [email-masked]

------------------------------

Date:    Sat, 1 Apr 1995 03:18:32 -0600
From:    "Louis R. Coatney" <[email-masked]>
Subject: Getting WWII ship recognition books revised/reprinted

So Paul, :-)

     What's the Institute's e-mail address?

     And would the revisions have simple little 1:1200
side views *and* deck plans?

Lou Coatney, [email-masked]

------------------------------

Date:    Sat, 1 Apr 1995 04:00:16 PST
From:    "Keller, Theron P." <[email-masked]>
Subject: INF: USN Chronology 04-01-95

UNITED STATES NAVY CHRONOLOGY
from:
//byrd.mu.wvnet.edu/pub/history/military/wwii/naval_chronology/chr4(4,5).txt

1945
04/01 Sun. Marines and Army forces land on Okinawa, Ryukyu Islands,
           under cover of heavy naval gunfire and air attack. The
           operation is under the overall command of Adm. R. A.
           Spruance, Commander Fifth Fleet. Vice Adm. R. K. Turner
           commands the Joint Expeditionary Force, and the troops are
           commanded by Lt. Gen. A. B. Buckner, USA.
           Army forces are landed near Legaspi, southern Luzon, P, I.,
           under cover of naval gunfire and Army aircraft.
            United States naval vessels damaged, Okinawa landings:
             Battleship WEST VIRGINIA (BB-48), by suicide plane,
              26 d. 20'N,, 127 d. 40'E.
             Destroyer PRICHETT (DD-561), by dive bomber,
              26 d. 38'N., 127 d. 25'E.
             Destroyer escort VAMMEN (DE-644), by mine,
              26 d. 18'N., 127 d. 29'E.
             Minesweeper SKIRMISH (AM-303), by dive bomber,
              26 d. 33'N., 127 d. 33'E.
             Attack cargo ship ACHERNAR (AKA-53), by suicide plane,
              26 d. 07'N., 127 d. 45'E.
             Attack  cargo ship TYRRELL (AKA-80), by suicide plane,
              26 d. 21'N., 127 d. 45'E.
             Attack transport ELMORE (APA-42), by horizontal bomber,
              26 d. 20'N., 127 d. 41'E.
             Attack transport ALPINE (APA-92), by suicide plane,
              26 d. 20'N., 127 d. 41'E.

Information compiled by U.S. Navy Historians.  For more information,
contact the Naval Historical Center at (202) 433-3940.
Archived by: "Larry W. Jewell" <[email-masked]>
Posted by:
Theron P. Keller
Logicon, Inc.
Dahlgren, VA  22448 USA
[email-masked]

------------------------------

Date:    Sat, 1 Apr 1995 09:05:00 EST
From:    mc killop <[email-masked]>
Subject: [INF] USAAF 1 APR 45

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES
SUNDAY, 1 APRIL 1945
FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in pub/history/military/airforce/
     wwii_chronology

AIRCRAFT MENTIONED IN THIS REPORT:
  A-20, Douglas Havoc
  A-26, Douglas Invader
  B-17, Boeing Flying Fortress
  B-24, Consolidated Liberator
  B-25, North American Mitchell
  B-29, Boeing Superfortress
  C-47, Douglas Skytrain
  UC-64, Noorduyn Norseman
  F-5, Lockheed Lightning
  F-7, Consolidated Liberator
  L-5, Stinson Sentinel
  P-38, Lockheed Lightning
  P-47, Republic Thunderbolt
  P-51, North American Mustang
  P-61, Northrop Black Widow

NOTE: A number in parenthesis after a target name indicates the number of
bombers attacking.

CHINA-BURMA-INDIA THEATER

  CHINA THEATER (Fourteenth Air Force): 4 B-25s attack railroad targets at
Ninh Binh and Minh Koi, French Indochina. In China, 7 B-24s bomb the Ft
Bayard storage area; 6 B-25s and 6 P-51s attack river shipping and warehouses
in the Sienning-Puchi area; 5 B-25s hit warehouses and other buildings at
Hsuchang while 3 damage a bridge at Changtuikuan; single B-25s bomb targets
of opportunity around Sanshihlitun, Sichuan, Loning, and Suicheng; 23 P-51s
pound airfields in the Shanghai area; 70+ other fighter bombers attack river,
road, and rail traffic, storage areas, troops, and general targets of
opportunity throughout wide areas of occupied S and E China; the detachments
of the 11th and 22d Bombardment Squadrons (Medium), 341st Bombardment Group
(Medium), operating from Chihkiang with B-25s, return to base at Yangkai;
during Apr 45, the 426th Night Fighter Squadron, Fourteenth AF (attached to
312th Fighter Wing), based at Shwangliu with P-61s, sends detachments to
operate from Liangshan and Ankang.

  INDIA-BURMA THEATER (Tenth Air Force): In Burma, 10 B-25s attack roads and
bridges behind enemy lines in C Burma; 478 transport flights are made
throughout the day; British 36 Division forces begin to push down the
railroad from Mandalay to Rangoon. Unit moves In India: 12th Combat Cargo
Squadron, 3d Combat Cargo Group, from Moran to Tulihal with C-47s;
detachments of the 24th Combat Mapping Squadron, 8th Photographic
Reconnaissance Group, operating from Tulihal and Cox's Bazar with F-7s,
return to base at Guskhara.

EUROPEAN THEATER OF OPERATIONS (ETO)

  STRATEGIC OPERATIONS (Eighth Air Force): Mission 921: 12 B-24s drop
leaflets in the Netherlands and Germany during the night without loss.

  TACTICAL OPERATIONS
    First Tactical Air Force (Provisional): Unit moves: HQ 64th Fighter Wing
from Nancy, France to Edenkoben, Germany; HQ 320th Bombardment Group
(Medium), from Longvic Airfield, Dijon to Tavaux Airfield, Dole, France.
    Ninth Air Force: No bomber operations due to weather. In Germany,
fighters fly patrols, armed reconnaissance, and support the US 3d and 9th
Armored Divisions in the Paderborn-Lippstadt and Warburg areas, the XX Corps
astride and E of the Fulda River, and the XII Corps which reaches the Werra
River W of Meiningen. The 72d Liaison Squadron, Ninth AF (attached to Sixth
Army Group), moves from Kaiserlautern to Darmstadt, Germany with L-5s. During
Apr 45, the following units move: HQ IX Fighter Command from Bruhl to Weimar,
Germany; HQ 9th Bombardment Division (Medium) from Reims, France to Namur,
Belgium; and HQ 99th Combat Bombardment Wing (Medium) from Beaumont, France
to Tirlemont, Belgium.

MEDITERRANEAN THEATER OF OPERATIONS (MTO)

  STRATEGIC OPERATIONS (Fifteenth Air Force): Almost 400 B-24s and B-17s bomb
the Maribor, Yugoslavia railroad bridge, marshalling yards at Sankt Polten,
Selzthal, Zeltweg, Graz, and Villach, Austria, the railroad bridge at
Krieglach, Austria, and gun positions on the Adriatic coast near Venice,
Italy; 82 P-38s bomb the Ybbs, Austria railroad bridge while 52 P-51s strafe
rail traffic in the Prague-Plzen, Czechoslovakia area; other P-38s and P-51s
fly reconnaissance and reconnaissance escort.

  TACTICAL OPERATIONS (Twelfth Air Force): In Italy during the night of 31
Mar/1 Apr, A-20s and A-26s on intruder missions over the Po Valley continue
to attack road and railroad bridges, motor transport, loading points, and
other targets; principal strikes are made at Po River bridges; fighters and
fighter bombers during the day strike rail bridges, dumps, rail lines,
marshalling yards, trains, vehicles, gun positions, several buildings
(including an ammunition plant and truck factory), and a variety of targets
of opportunity in the Po Valley and NE Italy; medium bombers hit railroad
bridges at Calcinato, Crema, Mantua, Monselice, Colle Isarco, San Ambrogio di
Valpolicella, and Perea; HQ 87th Fighter Wing is disbanded at Florence; HQ
321st Bombardment Group (Medium) moves from Solenzara, Corsica to
Falconara.

PACIFIC OCEAN AREA (POA)

  AAFPOA (Seventh Air Force): The detachment of the 28th Photographic
Reconnaissance Squadron, VI Air Service Area Command (attached to VII Fighter
Command), operating from Peleliu Island, Palau Islands with F-5s, joins the
detachment operating from Saipan Island, Mariana Islands.

  HQ AAF (Twentieth Air Force): During Apr 45, the 25th Bombardment Squadron
(Very Heavy), 40th Bombardment Group (Very Heavy), the 676th, 677th and 678th
Bombardment Squadrons (Very Heavy), 444th Bombardment Group (Very Heavy), and
the 768th, 769th and 770th Bombardment Squadrons (Very Heavy), 462d
Bombardment Group (Heavy) move from Chakulia, Dudhkundi and Piardoba, India
respectively to West Field, Tinian Island, Mariana Islands with B-29s.

SOUTHWEST PACIFIC AREA [SWPA, Far East Air Force (FEAF)]: B-24s attack Giran
Airfield on Formosa while B-25s and P-47s sweep wide areas. On Luzon Island,
Philippine Islands, B-24s, A-20s, and fighter bombers hit the Legaspi area
(where a US amphibious landing is taking place), targets N of Balete Pass,
the Batangas area, and support troops over parts of S and NW Luzon. In the C
Philippine Islands, B-25s and A-20s support ground forces near Cebu City on
Cebu Island and on Negros Island. B-24s hit Oelin Airfield in Borneo. The
159th Liaison Squadron (Commando), 3d Air Commando Group, based at Mangaldan,
Luzon with UC-64s and L-5s, sends detachments to operate from Negros and Cebu
Islands. Unit moves during Apr 45: HQ Fifth Air Force from Mindoro Island,
Philippine Islands to Clark Field, Luzon; 4th Photographic Charting Squadron,
311th Photographic Wing (Mapping and Charting) [attached to 4th Photographic
Group (Reconnaissance)], based at Hollandia, New Guinea with F-7s, sends a
detachment to operate from Zamboanga, Mindanao Island, Philippine Islands,
to map areas of the SW and W Pacific (another detachment is operating in
Australia).

SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945 by the
  Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN 1-85409-071-2

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

-------------------------------------------------------------------
|  Jack McKillop         |  Those who have long enjoyed such      |
|  Bellcore              |  privileges as we enjoy forget in      |
|  Piscataway, NJ USA    |  time that men have died to win them.  |
|  [email-masked]  |                       FDR              |
-------------------------------------------------------------------

01/1403Z APR

------------------------------

Date:    Sat, 1 Apr 1995 09:14:30 EST
From:    John Davis <[email-masked]>
Subject: INF: 50 Years Ago - 01-APR-1945

On 01-APR-1945, the following occurred -

World War II - The Battlefronts
-------------------------------
Western Front - The U.S. 1st and 9th Armies meet at Lippstadt, encircling
the Ruhr industrial region. The pocket is about 70 miles long and 50 miles
wide. In the 9th Army sector, the XIX Corps reaches the Cologne-Berlin
autobahn. The XVI Corps advances in the area south of Haltern. In the 1st
Army sector, the 3rd Division takes Paderborn. In the 7th Army sector, the
XV Corps is encountering difficulties near Aschaffenburg. The XXI Corps
advances towards Wurzburg and Kongishofen. The VI Corps advances along the
Neckar and connects with the French 1st Army. The French 1st Army widens
the bridgehead over the Rhine, cutting the Karlsruhe-Frankfurt highway.

Italian Front - In the British 8th Army sector, the V Corps launches
Operation Roast to free the area of Comacchio.

Eastern Front -  The 3rd Ukraine Front takes Sopron.

Philippines - Elements of the 6th Army land on the Bicol peninsula.

Okinawa - The 10th Army begins landing on the southwest coast of Okinawa
near Hagushi. The 10th Army is composed of the XXIV Corps (7th, 27th, 77th
and 96th Infantry Divisions) and the III Marine Amphibious Corps (1st, 2nd,
5th and 6th Marine Divisions). The Japanese do not oppose the landing and
by evening the beachhead is 9 miles wide and 2-3 miles deep. The XXIV Corps
captures the airfield at Kadena and begins advancing south. The III
Amphibous Corps takes the Yontan airfield.

=============================================================================

Sources: "United States Army in World War II, Chronology 1941-1945" compiled
by Mary H. Williams, Office of the Chief of Military History, Department of
the Army, "2194 Days of War" by Cesare Salmaggi and Alfredo Pallavisimi,
"Facts On File Yearbook 1945, Person's Index Of World Events" edited by R.L.
Lapica.

Copyright 1995 by John B Davis, ALL RIGHTS RESERVED.

Previous articles are archived at ftp.webcom.com in directory /pub/jbd/www
and can be accessed via the WWW by URL: http://www.webcom.com/~jbd/ww2.html.

-----------------------------------------------------------------------------
John Davis                           |                      [email-masked]
Cary, North Carolina                 |            http://www.webcom.com/~jbd/
-----------------------------------------------------------------------------

------------------------------

Date:    Sat, 1 Apr 1995 09:15:00 EST
From:    mc killop <[email-masked]>
Subject: [INF] USAAF 2 APR 45

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES
MONDAY, 2 APRIL 1945
FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in pub/history/military/airforce/
     wwii_chronology

AIRCRAFT MENTIONED IN THIS REPORT:
  A-20, Douglas Havoc
  A-26, Douglas Invader
  B-17, Boeing Flying Fortress
  B-24, Consolidated Liberator
  B-25, North American Mitchell
  B-26, Martin Marauder
  B-29, Boeing Superfortress
  F-5, Lockheed Lightning
  F-6, North American Mustang
  P-38, Lockheed Lightning
  P-47, Republic Thunderbolt
  P-51, North American Mustang

NOTE: A number in parenthesis after a target name indicates the number of
bombers attacking.

AMERICAN THEATER OF OPERATIONS

  ALASKA (Eleventh Air Force): A B-24 on weather reconnaissance returns early
due to mechanical trouble; another B-24 investigates radar jamming on Kresta
Point in the Aleutian Islands.

CHINA-BURMA-INDIA THEATER

  CHINA THEATER (Fourteenth Air Force): In French Indochina, 28 B-25s knock
out a bridge SE of That Khe, bomb the town area of Vinh, damage the bridge
approaches at Kep, hit shipping and other targets of opportunity along the
coast of the Gulf of Tonkin, and blast the town area of Luc Nam. In China, 25
B-25s attack trucks, tanks, rivercraft, and targets of opportunity at Sichuan,
Neihsiang, Sinyang, Mingkiang, Siangtan, Kweiping, Nanning, and Hengshan; 4
B-24s bomb the Kowloon Docks in Hong Kong and hit shipping at Bakli and Samah
Bays on Hainan Island; 32 P-51s pound airfields in the Shanghai area; 140+
other fighter bombers attack numerous targets scattered throughout S and E
China, including troops, trucks, horses, river shipping, bridges, gun
positions, airfields, rail traffic, and town areas.

  INDIA-BURMA THEATER (Tenth Air Force): In Burma, bad weather cancels all
offensive missions; air supply missions continue with 469 sorties being flown
to forward areas.

EUROPEAN THEATER OF OPERATIONS (ETO)

  STRATEGIC OPERATIONS (Eighth Air Force): 2 missions are flown.
  Mission 922:
  1. 447 B-17s, 261 B-24s and 572 P-47s and P-51s are dispatched against 6
airfields in Denmark but are recalled because of bad weather in the target
area; 1 B-17 and 1 P-47 (pilot MIA) are lost and 1 P-47 is damaged beyond
repair.
  2. 26 of 27 P-51s fly a scouting mission without loss.
  3. 15 P-51s escort 7 F-5s on photo reconnaissance missions over Germany.
  Mission 923: During the night of 2/3 Apr, 9 of 10 B-24s drop leaflets in
the Netherlands, France and Germany without loss and 10 B-24s fly
CARPETBAGGER missions to Denmark without loss.

  TACTICAL OPERATIONS
    First Tactical Air Force (Provisional): Unit moves: HQ 358th Fighter
Group from Toul, France to Sandhofen, Germany; HQ 69th Tactical
Reconnaissance Group and 22d and 111th Tactical Reconnaissance Squadrons from
Nancy and Azelot, France respectively to Haguenau, France with F-6s; 441st,
442d, 443d and 444th Bombardment Squadrons (Medium), 320th Bombardment Group
(Medium), from Longvic Airfield, Dijon to Tavaux Airfield, Dole, France with
B-26s.
    Ninth Air Force: Weather prevents operations by the 9th Bombardment
Division and XXIX Tactical Air Command (Provisional). In Germany, the IX and
XIX Tactical Air Commands fly patrols and armed reconnaissance over wide
expanses of Germany claiming 17 airplanes downed and the IX Tactical Air
Command supports the US 9th Armored Division at the Diemel River bridgehead
near Warburg. Unit moves: 12th Tactical Reconnaissance Squadron, 10th
Photographic Group (Reconnaissance) (attached to 67th Tactical Reconnaissance
Group) from Euren to Ober Olm, Germany with F-6s; 30th Photographic
Reconnaissance and 109th Tactical Reconnaissance Squadrons, 67th Tactical
Reconnaissance Group, from Vogelsang to Limburg, Germany with F-5s and F-6s
respectively; 39th Photographic Reconnaissance Squadron, Ninth AF [attached to
9th Tactical Reconnaissance Group (Provisional)] from Jarny, France to
Maastricht, the Netherlands with F-5s.

MEDITERRANEAN THEATER OF OPERATIONS (MTO)

  STRATEGIC OPERATIONS (Fifteenth Air Force): Almost 600 B-24s and B-17s,
with fighter escorts, bomb communications targets in Austria including the
marshalling yards at Graz, Sankt Polten, and Krems, and a railroad bridge on
the Sulm River; 38 P-38s dive-bomb a railroad bridge at Wildon; 71 P-38s and
55 P-51s strafe Vienna-Munich, Germany and Wiener-Neustadt-Maribor,
Yugoslavia rail traffic; others carry out photo and weather reconnaissance
and reconnaissance escort flights.

  TACTICAL OPERATIONS (Twelfth Air Force): Major General Benjamin W Chidlaw
takes command of the Twelfth AF and will shortly take over command of the
Mediterranean Allied Tactical Air Force (MATAF) also.
  In Italy, A-20s and A-26s continue intruder missions during the night of
1/2 Apr concentrating on Po River crossings and other Po Valley
communications targets; B-25s bomb railroad bridges at Fornovo di Taro,
Drauburg, San Michele all' Adige, Matrei am Brenner, Steinach, and Colle
Isarco, and a railroad fill at Vo Sinistro; fighters and fighter bombers
again hit communications in the Po Valley but divert sizeable effort to
attacks on methane plants in the C Po area; the P-47s are attacked by about
40 fighters during the day, 13 are claimed destroyed; HQ 340th Bombardment
Group (Medium) moves from Alesan, Corsica to Rimini.

PACIFIC OCEAN AREA (POA)

  AAFPOA (Seventh Air Force): 12 Guam Island, Mariana Islands-based B-24s
bomb Marcus Island in the N Pacific.

  HQ AAF (Twentieth Air Force): 3 missions are flown.
  Mission 51: 115 of 121 B-29s bomb the Nakajima aircraft factory at Tokyo;
they claim 1-1-0 Japanese aircraft; 6 B-29s are lost.
  Mission 52: During the night of 1/2 Apr, 6 B-29s mine the harbor at Kure,
Honshu Island, Japan between 0000 and 0400 hours local without loss.
  Mission 53: During the night of 2/3 Apr, 9 of 10 B-29s mine the harbor at
Hiroshima, Japan without loss.

SOUTHWEST PACIFIC AREA [SWPA, Far East Air Force (FEAF)]: B-24s bomb the
harbor at Hong Kong. On Luzon Island, B-25s and fighter bombers attack the
Bamban bridges, the Balete Pass-Baguio area and Penablanca. Troops at Cebu
City on Cebu Island and on Negros Island are bombed by B-25s and fighter
bombers. B-24s bomb the Sarangani Bay area on Mindanao Island. Other B-24s
hit the Sandakan shipyards and Tawau Airfield, Borneo. Bongao Island,
Philippine Islands, is hit by B-24s.

SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945 by the
  Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN 1-85409-071-2

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

-------------------------------------------------------------------
|  Jack McKillop         |  Those who have long enjoyed such      |
|  Bellcore              |  privileges as we enjoy forget in      |
|  Piscataway, NJ USA    |  time that men have died to win them.  |
|  [email-masked]  |                       FDR              |
-------------------------------------------------------------------

01/1413Z APR

------------------------------

Date:    Sat, 1 Apr 1995 09:28:00 EST
From:    mc killop <[email-masked]>
Subject: [INF] USAAF 3 APR 45

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES
TUESDAY, 3 APRIL 1945
FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in pub/history/military/airforce/
     wwii_chronology

AIRCRAFT MENTIONED IN THIS REPORT:
  A-20, Douglas Havoc
  A-26, Douglas Invader
  B-17, Boeing Flying Fortress
  B-24, Consolidated Liberator
  B-25, North American Mitchell
  B-26, Martin Marauder
  B-29, Boeing Superfortress
  Beaufighter, Bristol
  C-47, Douglas Skytrain
  F-5, Lockheed Lightning
  F-6, North American Mustang
  L-5, Stinson Sentinel
  P-38, Lockheed Lightning
  P-47, Republic Thunderbolt
  P-51, North American Mustang

NOTE: A number in parenthesis after a target name indicates the number of
bombers attacking.

CHINA-BURMA-INDIA THEATER

  CHINA THEATER (Fourteenth Air Force): 17 B-25s bomb Pinglo, China railroad
yards and in French Indochina, the Ninh Binh railroad yards, knock out a
bridge at Thinh Duc, and damage bridges at Gian Khau and Mon Cay. In China,
60+ fighter bombers knock out bridges at Hsitu and between Chuting and
Hengyang, destroy pontoon bridges in the Kanchou area, hit Yangtong airfield,
pound the Hai Duong, French Indochina railroad yards, and hit river traffic
and other targets of opportunity at several locations including Hongay, and
Cao Bang, French Indochina, and Tayu, Hankow, Kanchou, Yoyang, and the Ishan-
Hwaiyuanchen, areas of China.

  INDIA-BURMA THEATER (Tenth Air Force): In Burma, bad weather again causes
cancellation of most scheduled strikes; a few fighter bombers hit a Japanese-
held wooded area near Kenglong; transports complete 383 sorties to forward
areas.

EUROPEAN THEATER OF OPERATIONS (ETO)

  AIRBORNE OPERATIONS (IX Troop Carrier Command): The 23d, 313th and 314th
Troop Carrier Squadrons, 349th Troop Carrier Group, arrive at Barkston,
England from the US with C-47s.

  STRATEGIC OPERATIONS (Eighth Air Force): 2 missions are flown.
  Mission 924: 752 B-17s and 569 P-51s are dispatched to hit U-boat yards at
Kiel; they claim 1-0-0 Luftwaffe aircraft; 2 bombers and 4 fighters are lost:
  1. 693 of 752 B-17s hit the Deutsche U-boat yard and 24 hit the Howardts
U-boat yard; 2 B-17s hit Flensburg Airfield a target of opportunity; 2 B-17s
are lost and 121 damaged; 1 airman is WIA and 20 MIA. Escorting are 517 of
569 P-51s; they claim 1-0-0 aircraft; 2 P-51s are lost and 2 damaged beyond
repair.
  2. 98 of 100 P-51s fly a sweep of the Kiel area; 1 is damaged beyond
repair.
  3. 4 P-51s escort 1 F-5 on a photo reconnaissance mission over Germany.
  4. 17 of 18 P-51s fly a scouting mission; 2 P-51s are lost.
  Mission 925: 1 B-17 and 10 B-24s are dispatched to drop leaflets in the
Netherlands, France and Germany during the night; 1 returns to base.

  TACTICAL OPERATIONS
    First Tactical Air Force (Provisional): Unit moves in France: 10th
Tactical Reconnaissance Squadron, 69th Tactical Reconnaissance Group, from
Nancy to Haguenau with F-6s (first mission is 17 Apr); 34th Photographic
Reconnaissance Group, XII Tactical Air Command (attached to Provisional
Reconnaissance Group), form Azelot to Haguenau with F-5s.
    Ninth Air Force: In Germany, about 230 B-26s, A-20s and A-26s attack
Holzminden and Hameln marshalling yards, the town of Gottingen, 2 targets of
opportunity, and fly a leaflet mission; fighters fly escort, fly patrols and
armed reconnaissance, support the US 9th Armored Division in the Warburg
area, the XX Corps E of the Werra River toward Muhlhausen and in the Kassel
area, the XII Corps in the Gotha and Suhl areas, and the 2d and 8th Armored
Divisions in the Teutoburger Forest and Neuhaus; unit moves: HQ XXIX Tactical
Air Command (Provisional) to Haltern; HQ 84th and 303d Fighter Wings from
Munchen-Gladbach to Haltern; 14th Liaison Squadron, XIX Tactical Air Command
(attached to Twelfth Army Group), from Oberstein to Berkersheim with L-5s;
15th Tactical Reconnaissance Squadron, 10th Photographic Group
(Reconnaissance), from Trier to Ober Olm with F-6s; 507th and 508th Fighter
Squadrons, 404th Fighter Group, from St Trond, Belgium to Keltz with P-47s.

MEDITERRANEAN THEATER OF OPERATIONS (MTO)

  STRATEGIC OPERATIONS (Fifteenth Air Force): 95 P-38s divebomb the Tainach-
Stein railroad bridge in Austria; other P-38s and P-51s fly reconnaissance
and escort missions; bad weather prevents bomber operations. HQ 325th Fighter
Group and the 317th, 318th and 319th Fighter Squadrons move from Rimini to
Mondolfo, Italy with P-51s.

  TACTICAL OPERATIONS (Twelfth Air Force): In Italy during the night of 2/3
Apr A-20s bomb the marshalling yard at Mantua, several Po River crossings and
other communications targets in the Po Valley; weather hampers operations
during the day; medium bombers cancel most missions, but manage to bomb the
Po Valley bridges at Camposanto, Usigliano, and Modena; the XXII Tactical Air
Command [including Brazilian and South African Air Force (SAAF) units] blast
communications, fuel dumps, methane plants, trains, motor transport at
numerous points in N Italy (mainly in the Po Valley), including Parma,
Modena, Fidenza, Lodi, Bergamo, Reggio Emilia, and Piacenza. The detachment
of the 414th Night Fighter Squadron, XXII Tactical Air Command, operating
from Florennes, Belgium with Beaufighters, moves to Strossfeld, Germany.

PACIFIC OCEAN AREA (POA)

  HQ AAF (Twentieth Air Force): 4 missions are flown during the night and
early morning hours of 3/4 Apr.
  Mission 54: 9 B-29s mine the waters off Hiroshima, Japan without loss.
  Mission 55: In the early morning, 48 of 49 B-29s hit the aircraft plant at
Shizuoka, Japan without loss.
  Mission 56: 43 of 78 B-29s attack the Koizumi aircraft factory and 18 hit
the urban areas in Tokyo as a target of opportunity; they claim 1-0-0
Japanese aircraft.
  Mission 57: 61 of 115 B-29s strike the aircraft plant at Tachikawa and 49
hit the urban area of Kawasaki as a target of opportunity; 1 B-29 is lost.

SOUTHWEST PACIFIC AREA [SWPA, Far East Air Force (FEAF)]: The Hong Kong docks
are again bombed by B-24s. Other B-24s and B-25s hit the airfield, butanol
plant, and railroad yards at Kagi, Formosa while A-20s sweep other rail
targets. On Luzon Island fighter bombers and A-20s hit the Balete Pass-
Baguio-Naguilian area N of the Cagayan Valley supply targets, the Laguna de
Bay area, and Infanta, also, Miri Airfield in Borneo, troops in the Cebu City
area on Cebu Island, and targets on Tarakan Island, Borneo are bombed. B-25s
attack N Hainan Island.

SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945 by the
  Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN 1-85409-071-2

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

-------------------------------------------------------------------
|  Jack McKillop         |  Those who have long enjoyed such      |
|  Bellcore              |  privileges as we enjoy forget in      |
|  Piscataway, NJ USA    |  time that men have died to win them.  |
|  [email-masked]  |                       FDR              |
-------------------------------------------------------------------

01/1426Z APR

------------------------------

Date:    Sat, 1 Apr 1995 08:54:28 PST
From:    Jim Brady <[email-masked]>
Subject: INF: Search service for discharged service personnel

Terry et al:

 If you are seeking the CURRENT ADDRESS and MILITARY SERVICE
 records for discharged military personnel, you can request that
 information from the military's information center at the following address:

U.S. [Air Force] [Army] [Marines] [Navy] Liaison
National Records Center
Building 101
9700 Page Avenue
St. Louis, MO 63132-5100

 These services usually handle requests from veterans themselves,
 but will provide basic public information about service personnel if
 your request states a legitimate purpose. Requests should be succinct
 (no war stories necessary!) and include as much of the following as you know:

Complete name of individual in question
Social Security number, if known
DOB, (YOB, better than nothing)
Last Station
Year of Discharge
Whether individual is still alive
Some statement of appreciation for handling (Optional ;-))

There are phones, too, if you need to clarify what kind of information
 you can expect. Keep in mind, however, these people heave a lot of paper,
 and it's unrealistic to expect any them to give you any records over the phone.
 (They *will* do this for emergency medical records, however.)

National Records Center   314/263-3901
                      ... for Army   314/538-4122
                    Navy/Marines 314/538-4200
                         Air Force   314/538-4243 -- info recording
                         Air Force   314/538-3156 -- Liaison officer
                         Air Force   314/538-3158 -- FAX

Addendum: proof that my memory has gone poof: The fellow who helped
me was Sgt. PATRICK Ratzel, of the Air Force, not Army (oh yeah, the
 guys on the ground). Don't know how the other branch liaisons feel, but
Sgt. Ratzel will take a written request via FAX if you're really under the gun.
There's a *normal* processing period, and then there's how fast he can get
 it done if it's critical. Like all things in life, it depends. (You didn't hear that here!)

Final Addendum: My faulty memory recalls these guys have three
 databases: complete discharges; discharged/reserve; (I think) active duty.

Happy hunting...

-- Jim Brady

-------------------------------------
Name: Jim Brady
E-mail: [email-masked]

-------------------------------------

------------------------------

Date:    Sat, 1 Apr 1995 09:39:00 EST
From:    mc killop <[email-masked]>
Subject: Re: Re[2]: V-J DAY OR V-P DAY

 >Ben- it is about time that someone thought that as well. I was beginning
 >to think that onlymy brother and I were of that thinking.  Way to go.
 >We beat Japan, why change it because we trade with them now.
 >Chris O'Connor([email-masked])

WE (!!) trade with them?????  I thought they traded with us and let
a TRICKLE of our products into their country.  Or is it that they
have bought all of our T-bonds and we are afraid of offending them?

-------------------------------------------------------------------
|  Jack McKillop              |  Those who have long enjoyed such |
|  Bellcore                   |  privileges as we enjoy forget in |
|  Piscataway, NJ USA         |  time that men have died to win   |
|  [email-masked]  |  them.                     FDR    |
-------------------------------------------------------------------

------------------------------

Date:    Sat, 1 Apr 1995 09:42:00 EST
From:    mc killop <[email-masked]>
Subject: Re: Great World War II movies.

 >How about the Bogart movie-"Sahara"
 >CRivera

SAHARA was released in 1943.  I remember seeing it during WWII as a
kid.  When I came home from the theater, I put a glass in the
kitchen sink and set the faucet to "slow drip" to see how long it
would take to fill the glass.  I remember I got tired of waiting
and filled the glass up and drank it.

-------------------------------------------------------------------
|  Jack McKillop              |  Those who have long enjoyed such |
|  Bellcore                   |  privileges as we enjoy forget in |
|  Piscataway, NJ USA         |  time that men have died to win   |
|  [email-masked]  |  them.                     FDR    |
-------------------------------------------------------------------

------------------------------

Date:    Sat, 1 Apr 1995 07:19:09 -0800
From:    John Riegsecker <[email-masked]>
Subject: Re: OKINAWA COMMEMORAT

>From:         Ben Frank <[email-masked]>
>Subject:      Re: OKINAWA COMMEMORAT
>To:           Multiple recipients of list WWII-L <[email-masked]>
>
>I have never found a satisfactory answer to your question, Joe. "L" in phonetic
>code at that time would have been "Love," but that has nothing to do either
>with April Fool's Day or Easter Sunday. Maybe someone on the board has a better
>answer. Ben Frank

I believe this is referring to the use of L-day instead of D-Day.  In a
footnote on p 72 of _Devil Boats_, by William Breuer, it says

"Douglas MacArthur refused to use the term 'D day' in his Pacific
operations.  He growled to his staff that Gen. Dwight Eisenhower had
'monopolized' the term in Normandy.  The two four-star theater commanders
were not mutual admirers."

Perhaps D-day was so connected to Normandy that they didn't want to use
it again.  In the same book landings in the Phillipines took place on A
day and S day.

John Riegsecker
Department of Mathematics and Computer Science
University of Puget Sound

[email-masked]

------------------------------

Date:    Sat, 1 Apr 1995 10:37:00 EST
From:    mc killop <[email-masked]>
Subject: Re: USS Ward (DD-139) - and Wickes class....

 >First of all, I find very interesting the USS Ward thread, but I've found
 >some "obscure" details:
 >
 >Frederick J. Milford wrote:
 >
 >> Ward, DD-139, was one of the famous WW I DDs.  She was part of the first
 >> big group DD 75-185, usually known as the Wickes class.  "Four stackers"
 >> or "four pipers".
 >
 >Douglas S. Bohannon wrote:
 >
 >> According to Janes Fighting Ships of WWII, the USS Ward DD-139 was a Flush
 >> Deck Type, 5th Group. It was one of 7 ships. Laid down on 15/5/18, Launched
 >> 1/6/18, Completed 24/7/18. It displaced 1060 tons.

According to the DICTIONARY OF AMERICAN NAVAL FIGHTING SHIPS put out by the
USN, the original specs for the Ward (DD-139) as built were:

Length overall: 314' 5"
Extreme beam: 31' 9"
Standard Dispalcement: 1,090 tons
Mean Draft: 8' 8"
Normal Displacement: 1,154 tons
Desinged Complement: 8 officers and 105 enlisted men
Armament:
  Primary: four 4"/50
  Secondary: one 1 pounder and three 30 caliber machine guns
  Torpedo tubes: twelve 21"
Designed speed: 35 knots
Engines: Manufacturer: Mare Island Navy Yard
Drive: Geared Turbine
Designed Shaft Horsepower: 26,000
Boilers
  Manufacturer: Mare Island Navy Yard
  Type: Normand-type
  Number: 4
Screws: 2
Fuel: 288 tons

 >According to Frederick, Ward (DD-139) was part of the Wickes class,
 >composed by 111 ships (DD-75 - DD-185). (Can I assume that Wickes is
 >DD-75??).

Yes.

 >According to Douglas, Ward and her sister ships were only 7(!)
 >(But he's talking about a 5th Group).
 >
 >Please, could anyone of you clarify this? Douglas, when you talk
 >about 7 ships, are you talking about the entire class, or about
 >the specific batch in which USS Ward was built?
 >
 >Another question:
 >
 >Paul Silverstone wrote:
 >
 >> Lots of the others were converted to minelayers
 >> (DM), minesweepers (DMS), seaplane tenders (AVD) and transports (APD).
 >
 >In these designators, does the "D" refer to "Destroyer"? I mean, to
 >indicate that this ship (minesweeper, etc) is a modified destroyer?

Generally, yes.  Destroyers were converted to:

High-Speed Minesweeper (DMS)
High-Speed Transport (APD)
Light Minelayer (DM)
Seaplane Tender, Destroyer (between 1938 and 1940, these converted
  destroyers were known as Small Seaplane Tenders (AVP) but were
  reclassified in 1940 to indicate ex-destroyers)

 >Jorge Merino

According to the Volume I of the DICTIONARY OF AMERICAN NAVAL
FIGHTING SHIPS, Naval History DIvison, Office of the Chief of Naval
Operations, the Wickes Class consisted of DD 75 to 185.  The first
group was DD 75 to 94, the second group DD 95 to 144, the third
group DD 145 to 160 and the fourth group DD 161 to 185.

COWELL (Destroyer Number 139) was laid down at Mare Island Navy
Yard, Vallejo, California on 15 Mar 18; she was renamed WARD on 20
May 18, was launced on 1 Jun 18 and commissioned on 24 Jul 18.
(How's that for speed??)  In May 19, USS WARD was off Newfoundland
to provide navigational aids and lifeguard services as the NC-1,
NC-3 and NC-4 aircraft began their flight from Newfoundland to the
Azores.  The WARD returned to the Pacific in Jul 19 and was
redesignated DD-139 on 17 Jul 20.  WARD was decommissioned on 21
Jul 21 at San Diego.

WARD recommissioned 15 Jan 41 and arrived in Hawaii on 9 Mar 41.
WARD was assigned to DesDiv 80 consisting of USS Allen (DD-66), USS
Chew (DD-106) and USS Schley (DD-103), three USCG cutters and a
handful of coastal minecraft.  These ships composed the inshaore
patrol and they were ordered to depth-charge suspicious submarine
contacts operating in the defensive sea area.  Each of the old
four-stack DD's had the duty on a weekend and the WARD's turn came
on the first weekend in Dec 41.  The rest is history.

As the newer destroyers became available, the old four-stackers
were relegated to other duties.  WARD sailed to Bremerton,
Washington in late 1942 where she was converted to a High Speed
Transport (APD) and was reclassified APD-16 on 6 Feb 43.  She then
departed for the South Pacific and was based at Espirito Santo, New
Hebrides Islands.  She performed escort and transport duties in the
Solomon Islands until arriving in New Guinea on 17 Dec 43 for duty
with TF 76.  She later operated at Morotai Island until arriving in
the Philippine Islands.

On 7 Dec 44, WARD had landed Army troop at Ormoc Bay in the
Philippines and then began screening patrols between Pomson and
Leyte Islands when 3 Betty bombers attacked.  At 0956 hours local,
one of the Betty's was hit by AA fire from the WARD, wavered, and
crashed the ship at the waterline, entering the forward part of the
boiler room and the after part of the lower troopspace.  One of the
plane's engines continued on throught the ship, exiting at the
waterline on the starboard sdie.  The aircraft blew up starting
uncontrollable fires in the unoccupied troopspaces and in the
fireroom.  Boiler fires flared back and the forced draft blower,
dislodged from its mounting, fell into the fireroom.  Water
pressure dropped below 100 psi making it almost impossible to
fighter the fires.  At 1015 hours, USS O'Brien (DD-725), USS
Saunter (AM-295), USS Scout (AM-296) and USS Crosby (APD-17) stood
towards WARD and lowered boats to pick up survivors.  The "abandon
ship" order was given at 1024 hours and all hands left the ship
(only 1 man had been injured!).  An attempt was made by the other
ships to put out the fires but the Commander of TG 78.3 ordered
that WARD be sunk and O'Brien commenced firing.  WARD sunk at 1130
hours on 7 Dec 44 in Ormoc Bay between Poro Island and Apali Point.
Her name was struck from the Navy list on 20 Jan 45.

------------------------------

Date:    Sat, 1 Apr 1995 07:51:07 -0800
From:    Steve New <[email-masked]>
Subject: Re: Accidental Shootings

Did the Marines actually use M-60s in Vietnam?  I thought the heaviest
armor in theater was the M48.

--

Steve L. New
[email-masked]
Just an armadillo on the shoulder of the information superhighway.

------------------------------

Date:    Sat, 1 Apr 1995 09:54:38 -0600
From:    Drew Halevy <[email-masked]>
Subject: Re: WWII Movies

I think the name of the film was None But the Brave-drew

Drew Philip Halevy      |
Grad Student            | Go tell the Spartans, thou who passest by,
Department of History   | That here obedient to their laws we lie.
University of Arkansas  |    Simonides c. 556-468 b.c.
[email-masked]   |

On Fri, 31 Mar 1995, Chip Merton wrote:

> There is/was a series on PBS called American Cinema which had an episode on
> Hollywood's treatment of the genre from after WWI to post-Vietnam. Was VERY
> interesting; esp. the discussion by the Vietnam Vets and how they viewed war
> prior to arriving in Vietnam due to how war was portrayed in the movies.
>
> Well, now to get back on list....
>
> I saw a film several months ago that was a joint US/Japanese production,
> produced by and staring Frank Sanatra. Basicly the story is about a group of
> US servicemen who crash land on an island that has been bypassed but still
> occupied by an equal number of Japanese. A very interesting side note is
> that the special effects (which were rather good for the mid to late 1950's)
> were done by the same company that worked on my other favorite type of film...
>   The Cheap Japanese Horror Movie  (i.e. Godzilla, Mothra, Gamera, et. al)
>
> Anyway my question... What is the name of this film?
> Thanks
>
> --Chip
> Chip Merton
> IN%"[email-masked]"
>

------------------------------

Date:    Sat, 1 Apr 1995 06:07:00 -0500
From:    Frank Scheidt <[email-masked]>
Subject: Movie Stars in WWII

 WWID>  > to combat in N. Africa. Stars David Niven - one of the few Hollywood stars
 > actually to see combat, and with quite a distinguished record.

 WWID> Diden't we have a discussion a while back on the number of hollywood
 WWID> types who actually fought across Europe and the Pacific?-Drew

Two Hollywood actors who served in combat in WWII and who are
especially noteworthy are:

Clark Gable.  He was in his early forties at the time and wouldn't
              have been drafted.  He voluntarily flew in several
              combat missions in the Army Air Forces over Europe.
              As I recall, once his plane was hit by shrapnel

James Stewart.  He was also in the Army Air Forces and reached the
                rank of Colonel during the war

Most male Hollywood actors seemed to have had some *hidden*
physical disability -- often a "punctured eardrum" ... Frank
Sinatra and Van Johnson come to mind.  They made a number of movies
in which they portray WWII combat vets ...

               [email-masked]
___ Blue Wave/QWK v2.12

------------------------------

Date:    Sat, 1 Apr 1995 10:57:00 EST
From:    mc killop <[email-masked]>
Subject: Re: WWII Movies

 >Well, now to get back on list....
 >
 >I saw a film several months ago that was a joint US/Japanese production,
 >produced by and staring Frank Sanatra. Basicly the story is about a group of
 >US servicemen who crash land on an island that has been bypassed but still
 >occupied by an equal number of Japanese. A very interesting side note is
 >that the special effects (which were rather good for the mid to late 1950's)
 >were done by the same company that worked on my other favorite type of film...

This color film was NONE BUT THE BRAVE released in 1965 and running
105 minutes.  Leonard Maltin in his MOVIE AND VIDEO GUIDE 1995
rates it 2.5 stars out of a possible four.  It was directed by
Francis Albert Sinatra (Old Blue Eyes to those of us who love his
music) and starred Sinatra as a Navy Chief Pharmacist, Clint
Walker, Tommy Sands, Tony Bill and Brad Dexter.  Maltin says, "Taut
war drama focusing on crew of cracked-up plane and Japanese army
patrol who make peace on a remote island during WWII."  Originally
filmed in Panavision.  At one time or another, the film was relased
on videocassette and laserdisc.

 >Anyway my question... What is the name of this film?
 >Thanks
 >--Chip
 >Chip Merton
 >IN%"[email-masked]"

-------------------------------------------------------------------
|  Jack McKillop              |  Those who have long enjoyed such |
|  Bellcore                   |  privileges as we enjoy forget in |
|  Piscataway, NJ USA         |  time that men have died to win   |
|  [email-masked]  |  them.                     FDR    |
-------------------------------------------------------------------

------------------------------

Date:    Sat, 1 Apr 1995 11:07:12 PST
From:    Jim Brady <[email-masked]>
Subject: Re: Das Boot

 Well, it's a war movie, about a U-boat crew. It's a little difficult to expect it to clarify Nazism and
the German psyche. I think politics are aptly disposed of in that scene in which the captain is
ridiculing Goebbel's radio propaganda and cursing the inept support from the Luftwaffe: it was a
chess game at sea, is all it boiled down to.

"Celebration"? I don't think DB celebrates anything. Doom and gloom haunt every aspect of the
movie. The cheering is stifled and momentary when they get a sinking, because they
immediately are dodging depth charges in the dark. And when they surface, they are confronted
with the horror of drowning sailors followed by a hopeless new objective.

Whyohwhy...? Well, Buchheim wrote it because it was an experience, and he did survive.
Sometimes that is enough. Nothing about DB is uplifting or message-bearing. It's power seems
to come from a feeling that all this was completely unglamorous, very real.

But I do agree 1936-1949, especially home-front/family/community stuff, is a fertile period for
some fresh German film making.

-- Jim Brady

------------------------------

Date:    Sat, 1 Apr 1995 10:02:43 -0600
From:    "NAME \"Tony Schuler\"" <[email-masked]>
Subject: Re: MOVIE: Battle of the Bulge

Henry Sirotin wrote:

>And to expand the question a bit, what are the choices for favorite
_fictional_ character of the war, movies or books.

Kurt Steiner and Liam Devlin from The Eagle Has Landed. The movie was
pretty good also. I haven't heard anyone mention it. The movie had Michael
Caine, Donald Sutherland, Robert Duvall, Donald Pleasance, and Larry Hagman
in it.

Tony Schuler

------------------------------

Date:    Sat, 1 Apr 1995 11:29:02 PST
From:    Jim Brady <[email-masked]>
Subject: Re: Apparent misquote (Re: V-J Day or V-P Day)

[ Lou's original, deleted]

>Lou Coatney wrote the above but NOT the below, Jim Brady.  Please
>  be more careful of your quotes and combining posts.
>
>Lou Coatney, [email-masked]
>

[ Jodi's resonse to that, deleted, followed by...]

[ my response to Jodi's, deleted]

And you, Lou, should be careful to label quotes when cautioning
 me to do the same. You didn't mark Jodi's comments when you
 reposted all that stuff. 'Nuff said...Sorry, listers.

------------------------------

Date:    Sat, 1 Apr 1995 11:27:26 -0500
From:    David Rising <[email-masked]>
Subject: Weap: Footnote to Enfield Discussion

Just in case any of you collectors are interested, I just received a
catalog from "Smoky Mountain Knife Works" and they're offering an Enfield
Mark II Spike Bayonet for the Lee Enfield #4 Rifle for a mere $3.99 .
They also have a Spanish Mauser Bayonet ($14.99), a Russian AKM
Bayonet ($16.99), and a M1 Garand Bayonet ($8.99). All are cheaper if you
buy 3 or more (you can mix and match). Just thought y'all would like to
know. Number is 1-800-251-9306 BTW. Cheers,
David Rising & no, I don't work for them :-)

------------------------------

Date:    Sat, 1 Apr 1995 09:05:05 -0800
From:    Jim Curry <[email-masked]>
Subject: Re: great WWII Movies

I'm glad to see Henri Sirotin shares my liking for "Decision Before Dawn",
a superb movie about Allied espionage in Germany in early 1945.  It starred
Oskar Werner, Richard Basehart, and Hildegard Kneff, and was shot on location
in the still rubble-strewn Germany of the early '50's.  No movie I know of
conveys a more authentic feel for the ambience of wartime Germany.
My own video colection includes an unusual item called "The Battle of El
Alamein".  What's unusual about it is that the story is told from the Italian
viewpoint.  The main characters are soldiers of the Folgore airborne division
making a heroic last stand against the attacking 8th Army.  The film does
include Michael Rennie playing Montgomery and the great actor John Mills
but it is very much an Italian movie (with dubbed English dialogue). I'd
be interested to know if Joe Barone is aware of this film.  I found it a
good movie and a reminder that Italians could and did fight very well in the
desert war.
 Jim Curry
[email-masked]

------------------------------

Date:    Sat, 1 Apr 1995 09:10:42 -0800
From:    Steve New <[email-masked]>
Subject: Re: Polish Forces in Battle of Britain

        At the opening of the Battle of Britain, the RAF had two
complete Polish squadrons flying Hawker Hurricanes:

        302 Sq (WX)     11 Group        Northolt
        303 Sq (RF)     12 Group        Leconfield

        Before the battle ended, two more Polish Hurricane Squadrons
were brought on line.

        306 Sq (UZ)     12 Group        Church Fenton
        308 Sq (ZF)     9 Group         Bagington

        Three things to remember:

        1.  There undoubtedly were Polish pilots flying
other types of aircraft during the Battle of Britain in squadrons
that were not all Polish.

        2.  As the war continued, the RAF added additional Polish
squadrons to the books.

        3.  Some, if not all, of the Battle of Britain squadrons
converted to other aircraft types later in the war.  I know for a
fact that 303 Sq converted from Hurricane Is to Spitfire Vs
Sometime after the BoB.

--

Steve L. New
[email-masked]
Just an armadillo on the shoulder of the information superhighway.

------------------------------

Date:    Sat, 1 Apr 1995 09:22:50 -0800
From:    Jim Curry <[email-masked]>
Subject: Re: WWII Movies

It's been quite a while since I watched "Hell in The Pacific", but wasn't
Lee Marvin playing a Marine fighter pilot?
Jim Curry
[email-masked]

On Fri, 31 Mar 1995, Peter Smith wrote:

> Kurt Luginbyhl <[email-masked]> said:
> ...
> > I also liked The Big Red One.  Although the highlight was Lee Marvin's
> > acting? or just being himself.  Lee is buried at Arlington National
> > Cemeterynot very far from Joe Louis.
>
> Speaking of just being himself, I've always thought it ironic that Lee
> Marvin, a Marine in WW-II, played army ("Attack!", "The Dirty Dozen",
> "The Big Red One") and navy ("You're in the Navy Now", "The Caine Mutiny",
> "Donovan's Reef", "Hell in the Pacific") roles, but never got to play a
> leatherneck on the screen.
>
> Apropos both the movie thread and the current discussion of VJ or not-VJ,
> may I recommend "Hell in the Pacific"?  While the ending is a cop-out,
> the bulk of the film is quintisentially gritty acting by Marvin and
> Toshiro Mifune, and can be viewed as a parable for the way wartime
> antagonism gave way to necessary interdependance.
> --
> Peter Smith -- [email-masked]
> Data General Corp., Westboro, Massachusetts  (for whom I do not speak)
>

------------------------------

Date:    Sat, 1 Apr 1995 12:19:59 EST
From:    Richard King <[email-masked]>
Subject: Das Boot?Nasty Girl

Julie and others interested:
Have you ever seen THE NASTY GIRL (by Michael Verhoeven)? It is
based on a true story, in which a girl enters an essay contest
concerning her research into her town's Nazi past during the war.
As she discovers some big and small secrets the town does not
want uncovered, she gets in trouble (threats, etc.). It is really
excellent. Especially interesting is the way flashbacks are
shown in black and white, the present in color (which is done
a lot now, but not so much in 1990 when the film came out).
I would list this one as perhaps my favorite WWII film.
Has anyone seen it?

Richard L. King ([email-masked])
  Still reading WWII-L after all these years.

------------------------------

Date:    Sat, 1 Apr 1995 12:28:54 EST
From:    Richard King <[email-masked]>
Subject: Another film/MacArthur's Children

All this film talk got me thinking about another film called
MACARTHUR'S CHILDREN. The blurb says: "At the end of WWII, the
inhabitants of a small island off the coast of Japan prepared
for an invasion: U.S. soldiers bringing peace. MACARTHUR'S
CHILDRENis the tender, beautifully photographed drama of how
the citizens of Japan came to terms with their nation's defeat.
The sudden and shattering occupation of General MacArthur and
the American forces is seen through the eyes of Komoko (Masako
Natsume), a fifth grade teacher, and her students."

This was a really poignant and inspiring film made around 1984.
Especially uplifting was a baseball game between American troops
and the Japanese. The film opened with grainy footage of MacArthur and
the surrender, then BANG, the soundtrack soared into some great
swing music as the G.I.s landed.
Anyone seen this one?
--Richard King ([email-masked])

------------------------------

Date:    Sat, 1 Apr 1995 13:25:22 PST
From:    Jim Brady <[email-masked]>
Subject: Re: Das Boot?Nasty Girl

>Julie and others interested:
>Have you ever seen THE NASTY GIRL (by Michael Verhoeven)? It is
>based on a true story, in which a girl enters an essay contest
>concerning her research into her town's Nazi past during the war.
>As she discovers some big and small secrets the town does not
>want uncovered, she gets in trouble (threats, etc.). It is really
>excellent. Especially interesting is the way flashbacks are
>shown in black and white, the present in color (which is done
>a lot now, but not so much in 1990 when the film came out).
>I would list this one as perhaps my favorite WWII film.
>Has anyone seen it?
>
>Richard L. King ([email-masked])
>  Still reading WWII-L after all these years.
>

Ja, aber es ist nur auf deutsche, richtig? I saw a sub-titled version,
but got cinema-interuptus then had to return it. I left off
where she just got married ... how far into the film is that?

--Jim

------------------------------

Date:    Sat, 1 Apr 1995 12:33:42 -0600
From:    Terrence Lindell <[email-masked]>
Subject: USS JUNEAU

There was a recent post that was a message from J. J. Gardner
to Larry Jewell regarding the USS JUNEAU.  Gardner is the son of
one of the 10 survivors and mentioned an upcoming reunion.

I tried the e-mail address for Gardner listed in the post, but
it bounced back.  I will post this to the list in hopes either
that he sees it or that someone can send me his address.

There is a new book out on the 5 Sullivan brothers who were lost
with the JUNEAU went it was sunk in November, 1942.  It is entitled
_We Band of Brothers_ and is written by Jack Satterlee.  I will
be happy to pass along information regarding price and publisher
if anyone is interested.

Terry Lindell
Department of History
Wartburg College
Waverly, Iowa  50677
[email-masked]

------------------------------

Date:    Sat, 1 Apr 1995 11:18:44 -0800
From:    Sidney Allinson <[email-masked]>
Subject: Re: WWII flicks

OPEN CITY
Yes, another from among the verybest.

Regards -- Sidney.

--

------------------------------

Date:    Sat, 1 Apr 1995 11:23:42 -0800
From:    Sidney Allinson <[email-masked]>
Subject: Re: Great WWII movies

In my humble opinion, A PIECE OF CAKE is a piece of crap.

Sidney.

--

------------------------------

Date:    Sat, 1 Apr 1995 11:21:21 -0800
From:    Sidney Allinson <[email-masked]>
Subject: Re: Das Boot

Julie...
        Thanks for your most thoughtful and clear-eyed post.

Regards -- Sidney.

--

------------------------------

Date:    Sat, 1 Apr 1995 11:06:02 -0800
From:    Sidney Allinson <[email-masked]>
Subject: Re: WWII Movies

Doug McCabe...
        Yes, indeed, Doug.
I place THEIRS IS THE GLORY among the top ten best war movies ever.

Regards -- Sidney.

--

------------------------------

Date:    Sat, 1 Apr 1995 11:36:13 -0800
From:    Sidney Allinson <[email-masked]>
Subject: Re: MOVIE: Battle of the Bulge

One interesting coincidence is that both David Niven and Dirk Bogard
served for a while with PHANTOM - the special reconnaisance unit charged
with bringing front-line intelligence directly to General Montgomery and
General Eisenhower.

--

------------------------------

Date:    Sat, 1 Apr 1995 11:42:56 -0800
From:    Sidney Allinson <[email-masked]>
Subject: Re: Hitler's Nephews

Kelvin...
        Yes, the best known of Hitler's nephews was British born, the
son of Adolph's brother, Alois and an Irishwoman Alois married while
he (Alois) was a waiter in Dublin.
        The couple separated and eventually divorced. Hitler's nephew
grew up in London. He went to Germany once in the mid-THirties, and met
with Der Furher only once. The visit did not result in much, except to
give his mother the idea of becoming a lecturer, the theme of (something like)
"I am Hitler's sisterin-law...
        Mother and son emigrated to New York around 1936. When the US enetered
the war, in 1941, Hitler's nephew - a British subject, volunteered for service
in the US Navy. Little bit of interesting trivia -- the Naval officer who
swore in the lad was named -- Lt Commander Hess.

Favorite WW2 story of mine.

Regards -- Sidney.

--

------------------------------

Date:    Sat, 1 Apr 1995 14:50:26 -0500
From:    Ben Frank <[email-masked]>
Subject: Re: OKINAWA COMMEMORAT

Yes, John, on that basis, it would seem to be the reason for "L-Day," but
MacArthur had nothing to do with Okinawa. It was CinCPac's show and all the
troops in the operation, starting from the Tenth Army down, and all the naval
and air units came under Nimitz. Ben Frank

------------------------------

Date:    Sat, 1 Apr 1995 11:16:58 -0800
From:    Sidney Allinson <[email-masked]>
Subject: Re: WWII Movies

Jim Benn...
        Thank you for mentioning THE BEST YEARS OF OUR LIVES.
How could one not mention such a splendid movie.
        Another one of the best top ten war movies ever.
It captured the very essence of how it was for many veterans who came
home soon after war's end.

Regards -- Sidney.

--

------------------------------

Date:    Sat, 1 Apr 1995 16:03:03 -0500
From:    Laurie Peloquin <[email-masked]>
Subject: Re: Great WWII movies

On Sat, 1 Apr 1995, Sidney Allinson wrote:

> In my humble opinion, A PIECE OF CAKE is a piece of crap.
>
> Sidney.

Could you elaborate on this comment please?  A Piece of Cake is one of my
all time favourite television dramas.  The characters are believable,
with no great heroes or anti-heroes.  Even bad-boy Moggy manages some
personable moments.  Is it the story that you didn't like, or its
representation of fighter pilots?  Was it the technical aspects?  Don't
just slam this film - expand on your humble opinion! :-)

Laurie Peloquin
Wilfred Laurier University
[email-masked]

------------------------------

Date:    Sat, 1 Apr 1995 13:50:27 -0800
From:    Sidney Allinson <[email-masked]>
Subject: Re: Das Boot

'Couple of years ago, I saw a fine German-made TV series about their
homefront during WW2 --
                        HEIMAT (homeland)
Was in german, with English sub-titles. Very well done show.

--

------------------------------

Date:    Sat, 1 Apr 1995 13:54:42 -0800
From:    Sidney Allinson <[email-masked]>
Subject: Re: great WWII Movies

DECISION BEFORE DAWN was also released under the title
        SOME CALL IT TREASON
Well done, documentary style (though fiction based on fact) movie about
those brave German soldiers who while PWs volunteered to parachute back
into Germany as American espionage agents during the last months of WW2.
Oskar Werner was particularly believeable in it.

--

------------------------------

Date:    Sat, 1 Apr 1995 16:53:43 -0500
From:    "Douglas S. Bohannon" <[email-masked]>
Subject: Re: BB North Carolina

Todd,

This is from the "United States Naval Chronology World War II."

15 September 1942
   Carrier task force (Rear Adm. L. Noyes) covering transport of
   reinforcements from Espiritu Santo, New Herbrides, to Guadl-
   canal, Solomon Islands, is attacked by 2 Japanese submarines
   which sink 1 aircraft carrier and damage a battleship and a
   destroyer.
   Japanese battleships bombard Guadalcanal, Solomon Islands.
      Carrier Wasp (CV-7), severely damaged by submarine
      torpedo, near Espiritu Santo, New Hebrides, 12deg 25min S.,
      164.08min E.; sunk by United States forces.
   United States naval vessels damaged:
      Battleship North Carolina (BB-55) and Destroyer O'Brien
         (DD-415), by submarine torpedoes, near Espiritu Santo,
         New Herbrides.

I hope this helps.

Doug Bohannon
[email-masked]

------------------------------

Date:    Sat, 1 Apr 1995 16:53:43 -0500
From:    "Douglas S. Bohannon" <[email-masked]>
Subject: Re: USS Ward (DD-139) - and W...

Jorge,

According to Janes.

   The Ward was one of seven in the 5th group but one of 57 Flush Deck Type
Destroyers built around WWI. More than 57 Flush Deck Type Destroyers were
constructed but, at the time the Janes book I have was printed, many were
already converted to Light Minelayers, Seaplane Tenders, Fast Minesweepers and
 Transports.

Doug Bohannon
[email-masked]

------------------------------

Date:    Sat, 1 Apr 1995 16:53:51 -0500
From:    "Douglas S. Bohannon" <[email-masked]>
Subject: Re: Medals and Awards

Matthew,

While I agree with some of what you wrote, I don't agree with your argument.

I believe collectors are an important part of the preservation of militaria.

Consider where museums come from. Some are publicly funded but many are
private
collections in which the collector has incorporated as a non-profit
corporation and opened
his collection to the public. This is a great pretense for building a large
collection through
purchases and donations. I have also read of museums selling items to
collectors to raise
revenue.

What makes an item collectable? Museums seek out items that rare and
valuable. Often,
the value of an item is based on what a collector will pay for that
particular item. For
example, a Polish pilots badge does not have as great a collectors value as a
German pilots
badge, even though it is a less common item. Many museums I have visited have
made an
effort to display the German pilots badge but little effort is expended in
displaying less
common pilots badges.

There is no guarantee that items in a museum will be safely preserved. For
example, The
Collier Aircraft Museum in south Florida was literally destroyed by hurricane
Andrew.
While attempts are being made to restore some of the aircraft, the loss is
still tremendous.

While museums may eventually show their entire collection, this may take
years and in the
case of larger museums, it may take a lifetime. Obviously there are items
stored in
museums that may never be seen by the public.

As for availability to the public. There are some excellent militaria
displays in US and
foreign museums, Unfortunately, most people can not afford to travel the long
distances
required to enjoy the museums and certainly can not afford multiple trips to
view changing
displays.

I believe that many museum curators are also collectors.

Collectors are an intrinsic part of the valuation and preservation of
militaria and other
artifacts. With out collectors, there would be fewer museums and far less inte
rest in
militaria.

Doug Bohannon
[email-masked]

------------------------------

Date:    Sat, 1 Apr 1995 18:45:44 EST
From:    Alan Wild <[email-masked]>
Subject: Re: Accidental Shootings

My hands are busy with my jids, Steve. Good question though. In training
in 1980, practiced killing 60's.  The M1 was 'round the corner. I
imagine that the M60 was in Viet Nam for a goos stint. I would suggest
posing your question to [email-masked],... he was the one
with the claim. I have yet to "interogate" him. ;-) Alan #244 VWar-L

Steve New wrote,...
>
>Did the Marines actually use M-60s in Vietnam?  I thought the heaviest
>armor in theater was the M48.
>
>--
>
>Steve L. New
>[email-masked]
>Just an armadillo on the shoulder of the information superhighway.

Alan Wild, Sr. Prog/Analyst
ACC - Lippitt - URI
Kingston, RI  02881

American Legion, Post 102
I am the NRA.

------------------------------

Date:    Sat, 1 Apr 1995 18:55:22 EST
From:    Alan Wild <[email-masked]>
Subject: Re: Weap: Footnote to Enfield Discussion

They must quite a few to offer them for dollars countable on one hand.
Thanks for the info!

Alan

Alan Wild, Sr. Prog/Analyst
ACC - Lippitt - URI
Kingston, RI  02881

American Legion, Post 102
I am the NRA.

------------------------------

Date:    Sat, 1 Apr 1995 18:58:47 EST
From:    Alan Wild <[email-masked]>
Subject: Re: Das Boot?Nasty Girl

'Best so far. 'My vote for best topic.

-Alan

Richard King wrote,...
>
>Julie and others interested:
>Have you ever seen THE NASTY GIRL (by Michael Verhoeven)? It is
>based on a true story, in which a girl enters an essay contest
>concerning her research into her town's Nazi past during the war.
>As she discovers some big and small secrets the town does not
>want uncovered, she gets in trouble (threats, etc.). It is really
>excellent. Especially interesting is the way flashbacks are
>shown in black and white, the present in color (which is done
>a lot now, but not so much in 1990 when the film came out).
>I would list this one as perhaps my favorite WWII film.
>Has anyone seen it?
>
>Richard L. King ([email-masked])
>  Still reading WWII-L after all these years.

Alan Wild, Sr. Prog/Analyst
ACC - Lippitt - URI
Kingston, RI  02881

American Legion, Post 102
I am the NRA.

------------------------------

Date:    Sat, 1 Apr 1995 19:09:53 EST
From:    Alan Wild <[email-masked]>
Subject: Re: Another film/MacArthur's Children

I detract my vote from the former, and place it upon the present. THIS
has got to be the winning film (even though I haven't seen them).
-Alan

Richard King came out with this one,...
>
>All this film talk got me thinking about another film called
>MACARTHUR'S CHILDREN. The blurb says: "At the end of WWII, the
>inhabitants of a small island off the coast of Japan prepared
>for an invasion: U.S. soldiers bringing peace. MACARTHUR'S
>CHILDRENis the tender, beautifully photographed drama of how
>the citizens of Japan came to terms with their nation's defeat.
>The sudden and shattering occupation of General MacArthur and
>the American forces is seen through the eyes of Komoko (Masako
>Natsume), a fifth grade teacher, and her students."
>
>This was a really poignant and inspiring film made around 1984.
>Especially uplifting was a baseball game between American troops
>and the Japanese. The film opened with grainy footage of MacArthur and
>the surrender, then BANG, the soundtrack soared into some great
>swing music as the G.I.s landed.
>Anyone seen this one?
>--Richard King ([email-masked])

Alan Wild, Sr. Prog/Analyst
ACC - Lippitt - URI
Kingston, RI  02881

American Legion, Post 102
I am the NRA.

------------------------------

Date:    Sat, 1 Apr 1995 19:56:24 EST
From:    Alan Wild <[email-masked]>
Subject: Hmmmm

'Having a couple of beers ('won't say how large)... 'just want to apologize
for typos...

Alslain Wild ;-)

Alan Wild, Sr. Prog/Analyst
ACC - Lippitt - URI
Kingston, RI  02881

American Legion, Post 102
I am the NRA.

------------------------------

Date:    Sat, 1 Apr 1995 21:35:00 EST
From:    mc killop <[email-masked]>
Subject: Re: Polish Forces in Battle of Britain

 >        At the opening of the Battle of Britain, the RAF had two
 >complete Polish squadrons flying Hawker Hurricanes:
 >
 >        302 Sq (WX)     11 Group        Northolt
 >        303 Sq (RF)     12 Group        Leconfield

No 302 Squadron was formed on 13 Jul 40 at Leconfield with
Hurricane Mk Is; they moved to Northolt on 11 Oct 40 and got into
the final stages of the Battle of Britain.  Their aircraft during
the war were:

  Jul 40-Mar 41: Hurricane Mk I
  Mar 41-May 41: Hurricane Mk IIA
  May 41-Jul 41: Hurricane Mk I
  Jul 41-Oct 41: Hurricane Mk IIB
  Oct 41-Sep 43: Spitfire Mk VB & VC
  Sep 43-Feb 45: Spitfire Mk IX
  Feb 45-Dec 46: Spitfire Mk XVI

No 303 Squadron was formed at Northolt on 22 Jul 40 with Huricane
Mk Is and took part in the BOB until mid-Oct 40.  Their aircaft
during the war were:

  Aug 40-Jan 41: Hurricane Mk I
  Jan 41-Mar 41: Spitfire Mk I
  Feb 41-Aug 41: Spitfire Mk IIA and IIB
  Aug 41-Oct 41: Spitfire Mk I
  Oct 41-Jun 43: Spitfire Mk VB
  Jun 43-Nov 43: Spitfire Mk IX
  Nov 43-Jul 44: Spitfire Mk VB
  Jul 44-Apr 45: Spitfire Mk IX
  Apr 45-Dec 46: Mustang Mk IV

 >        Before the battle ended, two more Polish Hurricane Squadrons
 >were brought on line.
 >
 >        306 Sq (UZ)     12 Group        Church Fenton
 >        308 Sq (ZF)     9 Group         Bagington

No 306 Squadron was formed at Church Fenton on 28 Aug 40 and
became operational on 8 Sep 40 with Hurricane Mk Is.  No 308
Squadron was formed on 9 Sep 40 and did not become operational
until 12 Dec 40 with Hurricane Mk Is after the BOB was over.

 >        Three things to remember:
 >
 >        1.  There undoubtedly were Polish pilots flying
 >other types of aircraft during the Battle of Britain in squadrons
 >that were not all Polish.
 >
 >        2.  As the war continued, the RAF added additional Polish
 >squadrons to the books.
 >
 >        3.  Some, if not all, of the Battle of Britain squadrons
 >converted to other aircraft types later in the war.  I know for a
 >fact that 303 Sq converted from Hurricane Is to Spitfire Vs
 >Sometime after the BoB.
 >
 >Steve L. New
 >[email-masked]
 >Just an armadillo on the shoulder of the information superhighway.

No 300 thru No 309 and No 315 thru 318 Squadrons were all Polish
squadrons in the RAF:

  No 300, 301, 304 and 305 Squadrons were bomber outfits
  No 307 Squadron was a night fighter unit
  No 309 Squadron was a tactical reconnaissance unit and later a
    fighter unit
  No 315 thru 317 Squadrons were fighter units

-------------------------------------------------------------------
|  Jack McKillop              |  Those who have long enjoyed such |
|  Bellcore                   |  privileges as we enjoy forget in |
|  Piscataway, NJ USA         |  time that men have died to win   |
|  [email-masked]  |  them.                     FDR    |
-------------------------------------------------------------------

------------------------------

Date:    Sun, 2 Apr 1995 11:53:28 JST
From:    Hirokazu Iyemoto <[email-masked]>
Subject: Subscription

Tell Listserv@UBVM sub WWII-L Hiroichi Iyemoto
          *************************************************
          *            $B2H (B      $BK\ (B        $BGn (B      $B0l (B
  *
          *        $BFn;3Bg3X7P:Q3XIt65<x (B   $B7P:Q3XGn;N (B        *
          *         Professor Dr Hiroichi IYEMOTO         *
          *    Nanzan University, Faculty of Economics    *
          * /466/18 Yamazato-cho, Showa-ku, Nagoya, Japan *
          *           [email-masked]           *
          *************************************************

------------------------------

End of WWII-L Digest - 31 Mar 1995 to 1 Apr 1995
************************************************